## libnet-smtp-tls-butmaintained-perl 0.17

=== debian/changelog ===
libnet-smtp-tls-butmaintained-perl (0.17-1+deb7u1) wheezy; urgency=low

  * Team upload.
  * Add fix-misuse-of-IO-Socket-SSL.patch.
    Fixes misuse of IO::Socket::SSL in the SSL_version argument (wrong
    syntax). This causes the errors like "invalid SSL_version specified at
    /usr/share/perl5/IO/Socket/SSL.pm line 332". (Closes: #728248)
  * Update (build-)dependency for IO::Socket::SSL.
    Update Build-Depends-Indep and Depends on libio-socket-ssl-perl to
    explicitly require at least 1.76 to guarantee to work when applied the
    patch for #728248.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 29 Oct 2013 23:22:48 +0100

libnet-smtp-tls-butmaintained-perl (0.17-1) unstable; urgency=low

  * Initial Release. (Closes: #630981)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sun, 19 Jun 2011 14:56:04 +0200
