=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-SMTP-TLS-ButMaintained/   .*/Net-SMTP-TLS-ButMaintained-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
