## libnet-smtp-tls-butmaintained-perl 0.21

=== debian/changelog ===
libnet-smtp-tls-butmaintained-perl (0.21-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * New upstream release 0.18.

  [ Florian Schlichting ]
  * Update copyright-format to 1.0 (as asked by Standards-Version 3.9.3).
  * Imported Upstream version 0.19.

  [ Xavier Guimard ]
  * Imported Upstream version 0.21
  * Drop tests.patch (included in upstream source now)
  * Add dependency to libio-socket-ssl-perl >= 1.76 (fix hardcoding TLSv1)
  * Bump Standards-Version to 3.9.4
  * Add /me to uploaders

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 10 Dec 2012 21:27:45 +0100
