=== debian/control ===
Source: libnet-smtp-tls-butmaintained-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libdigest-hmac-perl,
                     libio-socket-ssl-perl (>= 1.76),
                     libnet-ssleay-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-smtp-tls-butmaintained-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-smtp-tls-butmaintained-perl.git
Homepage: http://search.cpan.org/dist/Net-SMTP-TLS-ButMaintained/

Package: libnet-smtp-tls-butmaintained-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-hmac-perl,
         libio-socket-ssl-perl (>= 1.76),
         libnet-ssleay-perl
Description: Perl module for providing SMTP client supporting TLS and AUTH
 Net::SMTP::TLS::ButMaintained is a TLS and AUTH capable SMTP client which
 offers an interface that users will find familiar from Net::SMTP.
 Net::SMTP::TLS::ButMaintained implements a subset of the methods provided by
 that module, but certainly not (yet) a complete mirror image of that API.
