## libnet-smtp-tls-butmaintained-perl 0.24

=== debian/changelog ===
libnet-smtp-tls-butmaintained-perl (0.24-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.1
  * Bump debhelper compat to 10
  * Enable autopkgtest
  * Add spelling-errors.patch (reported)

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 27 Aug 2018 20:48:13 +0200

libnet-smtp-tls-butmaintained-perl (0.24-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.24
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 20 May 2013 05:48:15 +0200
