=== debian/control ===
Source: libnet-smtp-tls-butmaintained-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libdigest-hmac-perl,
                     libio-socket-ssl-perl,
                     libnet-ssleay-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-smtp-tls-butmaintained-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-smtp-tls-butmaintained-perl.git
Homepage: https://metacpan.org/release/Net-SMTP-TLS-ButMaintained

Package: libnet-smtp-tls-butmaintained-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdigest-hmac-perl,
         libio-socket-ssl-perl,
         libnet-ssleay-perl
Description: Perl module for providing SMTP client supporting TLS and AUTH
 Net::SMTP::TLS::ButMaintained is a TLS and AUTH capable SMTP client which
 offers an interface that users will find familiar from Net::SMTP.
 Net::SMTP::TLS::ButMaintained implements a subset of the methods provided by
 that module, but certainly not (yet) a complete mirror image of that API.
