=== debian/watch ===
version=3
https://metacpan.org/release/Net-SMTP-TLS-ButMaintained   .*/Net-SMTP-TLS-ButMaintained-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
